@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap");
@keyframes slideIn {
  0% {
    opacity: 0;
    transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.main_contractorsList {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin: 0 auto;
  max-width: var(--width_default);
}
.main_contractorsList__lastUpdate {
  margin: 0 10px;
}
.main_contractorsList__lastUpdate p {
  margin-bottom: 2.4rem;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  color: var(--color_alternate);
}
.main_contractorsList__lastUpdate p strong {
  font-weight: 700;
}
.main_contractorsList .main_contractorsList__form {
  display: flex;
  margin: 0 10px;
  padding: 14px 0;
  transform: translate3d(0, 0, 40px);
  transition: all ease 0.3s;
}
.main_contractorsList .main_contractorsList__form .inputSearch {
  display: block;
  padding: 0 10px;
  height: 40px;
  width: calc(100% - 80px);
  border: 1px solid #D4D6DB;
  border-radius: 3px;
}
.main_contractorsList .main_contractorsList__form .actions, .main_contractorsList .main_contractorsList__form fieldset {
  display: none;
}
.main_contractorsList .main_contractorsList__form.active {
  display: flex;
  flex-direction: column;
  background-color: var(--color_light);
  padding: 10px;
  transform: translateX(0, 0, 0);
}
.main_contractorsList .main_contractorsList__form.active .actions {
  display: block;
  margin-bottom: 25px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
}
.main_contractorsList .main_contractorsList__form.active .actions .clear {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  color: #6B747C;
  width: 122px;
  height: 36px;
  border-radius: 3px;
  outline: none;
  border: 1px solid #6B747C;
  transition: all ease 0.3s;
  cursor: pointer;
}
.main_contractorsList .main_contractorsList__form.active .actions .clear:hover {
  color: var(--color_alternate);
  border: 1px solid var(--color_alternate);
}
.main_contractorsList .main_contractorsList__form.active .actions .clear:active {
  color: var(--color_primary);
  border: 1px solid var(--color_primary);
}
.main_contractorsList .main_contractorsList__form.active .actions .close {
  border: none;
}
.main_contractorsList .main_contractorsList__form.active .actions .close:hover i {
  font-size: 2.4rem;
  transition: all ease 0.3s;
}
.main_contractorsList .main_contractorsList__form.active .actions .close i {
  font-size: 2.2rem;
  color: var(--color_dark_gray);
  cursor: pointer;
}
.main_contractorsList .main_contractorsList__form.active .inputSearch {
  display: none;
}
.main_contractorsList .main_contractorsList__form.active fieldset {
  display: block;
  border: none;
}
.main_contractorsList .main_contractorsList__form.active fieldset p {
  margin-bottom: 10px;
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1;
  color: var(--color_dark_gray);
}
.main_contractorsList .main_contractorsList__form.active fieldset p strong {
  font-weight: 700;
}
.main_contractorsList .main_contractorsList__form.active fieldset select {
  position: relative;
  background-color: #FFF;
  transition: all ease 0.3s;
  cursor: pointer;
}
.main_contractorsList .main_contractorsList__form.active fieldset select::after {
  content: "\e92f";
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.main_contractorsList .main_contractorsList__form.active fieldset select:hover {
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1;
  color: #283F79;
}
.main_contractorsList .main_contractorsList__form.active fieldset select option:hover, .main_contractorsList .main_contractorsList__form.active fieldset select option:target, .main_contractorsList .main_contractorsList__form.active fieldset select option:focus, .main_contractorsList .main_contractorsList__form.active fieldset select option:active, .main_contractorsList .main_contractorsList__form.active fieldset select option:visited, .main_contractorsList .main_contractorsList__form.active fieldset select option:current {
  background-color: #D9DFF0;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  color: #283F79;
  border-left: 2px solid #2171BB;
}
.main_contractorsList .main_contractorsList__form.active fieldset input,
.main_contractorsList .main_contractorsList__form.active fieldset select {
  margin-bottom: 2.4rem;
  padding: 0 10px;
  height: 40px;
  width: 100%;
  border: 1px solid #D4D6DB;
  border-radius: 3px;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  color: #6B747C;
}
.main_contractorsList .main_contractorsList__form.active fieldset input:placeholder,
.main_contractorsList .main_contractorsList__form.active fieldset select:placeholder {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  color: #6B747C;
}
.main_contractorsList .main_contractorsList__form.active fieldset .custom__select {
  margin-bottom: 2.4rem;
}
.main_contractorsList .main_contractorsList__form.active > button {
  align-self: flex-end;
  width: 130px;
  margin-left: 0;
}
.main_contractorsList .main_contractorsList__form.active .groupDateFilter {
  display: none;
  flex-direction: column;
  background-color: #FFF;
  padding: 16px 14px;
  margin: 5px 0 0;
}
.main_contractorsList .main_contractorsList__form.active .groupDateFilter.active {
  display: flex;
}
.main_contractorsList .main_contractorsList__form.active .custom__select {
  border-radius: 3px;
  height: 39px;
}
.main_contractorsList .main_contractorsList__form.active .custom__select .select-selected {
  padding: 10px;
  border: 1px solid #D4D6DB;
  border-radius: 3px;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.7;
  color: #6B747C;
}
.main_contractorsList .main_contractorsList__form.active .custom__select .select-selected.select-arrow-active::after {
  border-left: 6px solid transparent;
  right: 10px;
}
.main_contractorsList .main_contractorsList__form.active .custom__select .select-selected::before {
  content: "";
  position: absolute;
  right: 32px;
  display: block;
  width: 1px;
  height: 16px;
  background-color: #C0C0C0;
}
.main_contractorsList .main_contractorsList__form.active .custom__select .select-items {
  padding: 0;
  border: 1px solid #D4D6DB;
}
.main_contractorsList .main_contractorsList__form.active .custom__select .select-items div {
  border: none;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  color: #6B747C;
}
.main_contractorsList .main_contractorsList__form.active .custom__select .select-items div:hover {
  background-color: #D9DFF0;
  border-left: 2px solid #2171BB;
  border-radius: 0;
}
.main_contractorsList .main_contractorsList__form.active .custom__select.custom__select--meses {
  margin-bottom: 20px;
}
.main_contractorsList .main_contractorsList__form > button {
  margin-left: 5px;
  width: 108px;
  height: 40px;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  color: #FFF;
  transition: all ease 0.3s;
  border-radius: 3px;
  background-color: var(--color_primary);
  border: none;
  cursor: pointer;
}
.main_contractorsList .main_contractorsList__form > button:hover {
  background-color: var(--color_alternate);
}
.main_contractorsList .main_contractorsList__form > button:active {
  background-color: var(--color_secondary);
}
.main_contractorsList .main_contractorsList__filterBtns {
  display: flex;
  margin: 0 10px 24px;
  flex-direction: column;
  align-items: flex-end;
  gap: 7px;
}
.main_contractorsList .main_contractorsList__filterBtns > button {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 180px;
  height: 30px;
  outline: none;
  border: 1px solid #6B747C;
  background-color: #FFF;
  cursor: pointer;
  border-radius: 3px;
  transition: all ease 0.3s;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  color: #6B747C;
}
.main_contractorsList .main_contractorsList__filterBtns > button:hover {
  color: #2171BB;
  border: 1px solid #2171BB;
}
.main_contractorsList .main_contractorsList__filterBtns > button:active {
  color: var(--color_primary);
  border: 1px solid var(--color_primary);
}

@media (min-width: 800px) {
  .main_contractorsList .main_contractorsList__form {
    margin: 0;
  }
  .main_contractorsList .main_contractorsList__form .active .fieldsetGroup {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  .main_contractorsList .main_contractorsList__form .active .fieldsetGroup > fieldset {
    flex: 0 0 calc(50% - 10px);
  }
  .main_contractorsList .main_contractorsList__form .active .fieldsetGroup select,
  .main_contractorsList .main_contractorsList__form .active .fieldsetGroup input {
    margin-bottom: 0;
  }
  .main_contractorsList .main_contractorsList__form .active > button {
    float: right;
  }
  .main_contractorsList__filterBtns {
    margin: 0;
  }
}
@media (min-width: 1320px) {
  .main_contractorsList .main_contractorsList__form {
    justify-content: flex-end;
  }
  .main_contractorsList .main_contractorsList__form .inputSearch {
    width: 50%;
  }
  .main_contractorsList .main_contractorsList__form #fieldsetContributorName {
    display: none;
  }
  .main_contractorsList .main_contractorsList__form.active {
    position: relative;
    margin-top: 55px;
    z-index: 9;
  }
  .main_contractorsList .main_contractorsList__form.active #fieldsetContributorName .active {
    display: block;
  }
  .main_contractorsList .main_contractorsList__form.active .fieldsetGroup {
    display: flex;
    gap: 5px;
  }
  .main_contractorsList .main_contractorsList__form.active .fieldsetGroup > fieldset {
    flex: 0 0 calc(25% - 4px);
  }
  .main_contractorsList .main_contractorsList__form.active > button {
    float: right;
    margin-top: 30px;
    margin-bottom: 10px;
  }
  .main_contractorsList .main_contractorsList__form.active .inputSearch {
    display: block;
    position: absolute;
    top: -60px;
    right: 0;
  }
  .main_contractorsList .main_contractorsList__filterBtns {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 14px;
    margin: 0 0 25px;
  }
}
.sogocdn-layoutTransparenciaColumnDual .main_contractorsList {
  width: 100%;
  margin: 0;
}

@media (min-width: 1320px) {
  .sogocdn-layoutTransparenciaColumnDual .main_contractorsList {
    margin: 0 0 0 10px;
  }
}
.main_contractorsList .resultsAndLastUpdate--mobile {
  margin: -10px 0 15px;
  padding: 0 10px;
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1;
  color: var(--color_dark_gray);
}
.main_contractorsList__resultsAndLastUpdate {
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
  align-items: flex-start;
  gap: 10px;
  padding-bottom: 5px;
  margin: 0 10px 10px;
  border-bottom: 1px solid #D9DFF0;
}
.main_contractorsList__resultsAndLastUpdate p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  color: var(--color_dark_gray);
}
.main_contractorsList__resultsAndLastUpdate p strong {
  font-weight: 700;
}
.main_contractorsList__resultsAndLastUpdate p:last-of-type {
  display: none;
}
.main_contractorsList .main_contractorsList__list {
  display: none;
  margin: 0 10px 15px;
  padding: 10px;
  position: relative;
  z-index: 2;
  background-color: var(--color_light);
}
.main_contractorsList .main_contractorsList__list.active {
  display: block;
}
.main_contractorsList .main_contractorsList__list .name {
  z-index: 9;
  cursor: pointer;
}
.main_contractorsList .main_contractorsList__list .name .tooltip {
  display: none;
}
.main_contractorsList .main_contractorsList__list .name .arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  border-left: 1px solid #C0C0C0;
  transition: all ease 0.3s;
  font-size: 1rem;
}
.main_contractorsList .main_contractorsList__list .name .arrow.active {
  transform: rotate(-90deg);
  border-left: none;
  border-right: 1px solid #C0C0C0;
  color: var(--color_primary);
}
.main_contractorsList .main_contractorsList__list .company p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  padding: 1px 0;
}
.main_contractorsList .main_contractorsList__list > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40px;
  transition: all ease 0.3s;
  transform: translateX(0);
}
.main_contractorsList .main_contractorsList__list > div p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  color: #424A55;
}
.main_contractorsList .main_contractorsList__list > div:not(.name) {
  opacity: 1;
  border-bottom: 1px solid #D9DFF0;
}
.main_contractorsList .main_contractorsList__list .hidden {
  height: 0;
  display: none;
  opacity: 0;
  transform: translateX(-50px);
  transition: all ease 0.3s;
}

@media (max-width: 799px) {
  .labels {
    display: none !important;
  }
  .fadeSpinner.active {
    display: none;
  }
}
@media (min-width: 800px) {
  .main_contractorsList .resultsAndLastUpdate--mobile {
    display: none;
  }
  .main_contractorsList__resultsAndLastUpdate {
    flex-direction: row;
    justify-content: space-between;
    margin: 0 0 10px;
    align-items: center;
  }
  .main_contractorsList__resultsAndLastUpdate p:last-of-type {
    display: block;
  }
  .main_contractorsList .main_contractorsList__list {
    display: none;
    transition: all ease 0.3s;
    background-color: #FFF;
  }
  .main_contractorsList .main_contractorsList__list:nth-child(odd) {
    background-color: var(--color_light);
  }
  .main_contractorsList .main_contractorsList__list.active {
    display: flex;
    justify-content: space-between;
    animation: slideIn 0.3s;
    margin: 0;
    padding: 0;
    z-index: auto;
  }
  .main_contractorsList .main_contractorsList__list .name {
    cursor: initial;
  }
  .main_contractorsList .main_contractorsList__list .name .arrow {
    display: none;
  }
  .main_contractorsList .main_contractorsList__list .name p {
    font-weight: 400;
  }
  .main_contractorsList .main_contractorsList__list .name p strong {
    font-weight: 400;
  }
  .main_contractorsList .main_contractorsList__list .name i {
    display: none;
  }
  .main_contractorsList .main_contractorsList__list .name .tooltip {
    position: relative;
    display: flex;
    position: absolute;
    top: 5px;
    left: 5px;
    transition: all ease 0.3s;
    border: none;
    cursor: pointer;
  }
  .main_contractorsList .main_contractorsList__list .name .tooltip:hover {
    font-size: 1.8rem;
  }
  .main_contractorsList .main_contractorsList__list .name .tooltip .tooltiptext {
    position: absolute;
    bottom: -38px;
    left: 54px;
    visibility: hidden;
    z-index: 1;
    opacity: 0;
    padding: 8px;
    width: max-content;
    font-family: "Open Sans", sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1;
    color: #424A55;
    background-color: #FFF;
    text-align: center;
    transition: opacity 0.3s;
    border: 1px solid #D4D6DB;
    border-radius: 5px;
  }
  .main_contractorsList .main_contractorsList__list .name .tooltip .tooltiptext:before {
    content: "";
    position: absolute;
    top: -5px;
    left: 13%;
    margin-left: -10px;
    width: 6px;
    height: 6px;
    background-color: #FFF;
    transform: rotate(45deg);
    border-width: 1px;
    border-style: solid;
    border-color: #D4D6DB transparent transparent #D4D6DB;
  }
  .main_contractorsList .main_contractorsList__list .name .tooltip .tooltiptext::after {
    display: none;
  }
  .main_contractorsList .main_contractorsList__list .name .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
  }
  .main_contractorsList .main_contractorsList__list > div,
  .main_contractorsList .main_contractorsList__list > div.hidden {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 10px;
    height: 65px;
    width: 100%;
    transform: translateX(0);
    transition: all ease 0.3s;
    border: none;
  }
  .main_contractorsList .main_contractorsList__list > div p,
  .main_contractorsList .main_contractorsList__list > div.hidden p {
    font-weight: 400;
  }
  .main_contractorsList .main_contractorsList__list > div p strong,
  .main_contractorsList .main_contractorsList__list > div.hidden p strong {
    font-weight: 400;
  }
  .main_contractorsList .main_contractorsList__list > div:not(:first-of-type) {
    position: relative;
  }
  .main_contractorsList .main_contractorsList__list > div:not(:first-of-type) p:first-of-type {
    display: none;
  }
  .main_contractorsList .main_contractorsList__list > div:not(:first-of-type)::before {
    content: "";
    position: absolute;
    left: 0;
    width: 1px;
    height: 20px;
    background-color: #C7D0EA;
  }
  .main_contractorsList .labels {
    display: flex;
    justify-content: space-between;
    margin: 0 0 15px;
    height: 40px;
    background-color: var(--color_primary);
    border-radius: 3px;
    z-index: -1;
    position: relative;
  }
  .main_contractorsList .labels div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  .main_contractorsList .labels div p {
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1;
    color: #FFF;
  }
  .main_contractorsList .labels > div:not(:first-of-type) {
    position: relative;
  }
  .main_contractorsList .labels > div:not(:first-of-type)::before {
    position: absolute;
    left: 0;
    content: "";
    width: 1px;
    height: 19px;
    background-color: #424A55;
  }
}
.fadeSpinner {
  background-color: rgba(0, 0, 0, 0.75);
  display: flex;
  position: absolute;
  width: 100%;
  height: 100vh;
  opacity: 0;
  transition: all 0.3s ease;
  justify-content: center;
  z-index: 4;
}
.fadeSpinner.active {
  opacity: 1;
  transition: all 0.3s ease;
}
.fadeSpinner .loaderSpinner {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  animation: spin 1s linear infinite;
  margin-top: 50px;
  opacity: 1;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#pagination {
  margin: 40px 0 90px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  z-index: 5;
}
#pagination a {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  color: #2171BB;
  margin: 0 5px;
  width: 28px;
  height: 28px;
}
#pagination a.active {
  border: 1px solid #2171BB;
  border-radius: 4px;
}
#pagination a.sogo_icon-arrow-right-bold-single, #pagination a.sogo_icon-arrow-left-bold-single {
  color: #424A55;
}

.main_contractorsList .notFoundContainer {
  display: none;
}
.main_contractorsList .notFoundContainer.active {
  display: block;
}
.main_contractorsList .notFound {
  align-items: center;
  margin: 40px 0 160px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.main_contractorsList .notFound i {
  font-size: 6.3rem;
  margin-bottom: 20px;
  color: #D9DFF0;
}
.main_contractorsList .notFound h3 {
  margin-bottom: 10px;
  font-family: "Open Sans", sans-serif;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1;
  color: var(--color_dark_gray);
}
.main_contractorsList .notFound p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1;
  color: var(--color_dark_gray);
}
.main_contractorsList .periodosEJustificativas {
  display: none;
}

.main_contractorsList.contrast.active .main_contractorsList__resultsAndLastUpdate {
  border-bottom: none;
}

.main_contractorsList.contrast.active .main_contractorsList__resultsAndLastUpdate p,
.main_contractorsList.contrast.active .labels div p,
.main_contractorsList.contrast.active .main_contractorsList__list div p,
.main_contractorsList.contrast.active .main_contractorsList__form.active fieldset p,
.main_contractorsList.contrast.active .main_contractorsList__form.active .actions .close i {
  color: #FFF;
} 

.main_contractorsList.contrast.active .main_contractorsList__form.active fieldset input::placeholder,
.main_contractorsList.contrast.active .main_contractorsList__form.active fieldset input {
  color: #000;
}

.main_contractorsList.contrast.active .labels {
  border: 1px solid #FFF;
}

.main_contractorsList.contrast.active .labels,
.main_contractorsList.contrast.active .labels > div:not(:first-of-type)::before,
.main_contractorsList.contrast.active .main_contractorsList__form.active {
  background-color: transparent;
}

.main_contractorsList.contrast.active .main_contractorsList__list.active {
  background-color: transparent;
  border-bottom: 1px solid #FFF;
}

.main_contractorsList.contrast.active .main_contractorsList__form > button,
.main_contractorsList.contrast.active .main_contractorsList__filterBtns > button,
.main_contractorsList.contrast.active .main_contractorsList__form.active .actions .clear,
.main_contractorsList.contrast.active .main_contractorsList__form.active .actions .close {
  background-color: transparent;
  border: 1px solid #FFF;
  color: #FFF;
  text-decoration: underline;
  transition: all ease 0.3s;
}

.main_contractorsList.contrast.active .main_contractorsList__form > button:hover,
.main_contractorsList.contrast.active .main_contractorsList__filterBtns > button:hover,
.main_contractorsList.contrast.active .main_contractorsList__form.active .actions .clear:hover,
.main_contractorsList.contrast.active .main_contractorsList__form.active .actions .close:hover,
.main_contractorsList.contrast.active .main_contractorsList__form.active .actions .close i:hover {
  background-color: transparent;
  border: 1px solid #FFF333;
  color: #FFF333;
}